<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:background="@drawable/list_background"
    android:layout_height="match_parent">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:text="请输入密码"
        android:textColor="#FFFFFF"
        android:textSize="28sp"
        android:gravity="center"
        android:layout_marginTop="200dp"
        />

    <EditText
        android:id="@+id/edittext"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="20dp"
        android:background="@android:color/black"
        android:hint="密 码"
        android:inputType="textPassword"
        android:maxLines="1"
        android:padding="5dp"
        android:textColor="color/colorBlack"
        android:textSize="16sp" />

    <Button
        android:id="@+id/confirm"
        android:layout_width="243dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="10dp"
        android:text="确 认"
        tools:ignore="InvalidId" />


</LinearLayout>